Source: libgtk3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gir1.2-gdkpixbuf-2.0 <!nocheck>,
               gir1.2-gtk-3.0 <!nocheck>,
               gir1.2-pango-1.0 <!nocheck>,
               libcairo-gobject-perl <!nocheck>,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-object-introspection-perl <!nocheck>,
               libglib-perl <!nocheck>,
               perl,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-perl.git
Homepage: https://metacpan.org/release/Gtk3
Rules-Requires-Root: no

Package: libgtk3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         libcairo-gobject-perl,
         libglib-object-introspection-perl,
         libglib-perl
Description: Perl bindings for the GTK+ graphical user interface library
 GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the Perl bindings to GTK+, built using
 Glib::Object::Introspection. Generated bindings live under the Gtk3 namespace.
